<?php
defined('ABSPATH') || exit('No Access!');

global $options, $labels;
$newsletter_shortcode = $options->get_option('newsletter-shortcode');
if ($newsletter_shortcode) {
    echo ' <div class="newsletter">';
    echo '<p>' . esc_html($labels->get_label('find-latest-products')) . '</p>';
    echo do_shortcode($newsletter_shortcode);
    echo '</div>';
}